form{margin:0}

fieldset 
{
    border: 2px solid #ccc;
    padding: 8px 16px;
    margin:0 0 12px;
    background-color: rgba(53,125,45,0.4);
    -moz-border-radius: 8px;
    border-radius: 8px;
}

fieldset div.inlineblock, fieldset span.inlineblock
{
    display: block;
    margin-top: 10px;    
}

fieldset .inlineblock label, fieldset .inlineblock input
{
    display: inline;
}

label{
    display:block;
    font-weight:bold;
    margin-top: 5px;
}

.checkbox label, .radiobutton label, .inline label
{display:inline;}

label.hidden{ top:-200px !important;}


legend 
{
    font-size: 1.2em;
    font-weight: bold;
    color:#333;
}

input[type=text],
input[type=password],
textarea
{padding:.3em .4em;}

input[type=radio], input[type=checkbox]
{
    margin: 0 4px 0 0;
}

input[type=radio] + label, input[type=checkbox] + label
{
    display:inline;
}

input.large {width:300px;}
input.medium {width:200px;}
input.small {width:100px;}
input.smaller {width:60px;}
input.tiny {width:30px;}
input.big {font-size:2em}

.modalfieldset {
    width: 250px;
    margin-left: 20px;
    margin-top: 10px;
}

